/* CSS Document */

/*#logo-block
-----------------------*/
#logo-block{
	position:relative;
	padding:0 0 53px;
}
	#logo-block h2{
		border-top:none;
		padding:15px 0 40px;
		margin:0;
	}
	#logo-block .logo-txt{
		padding:0 0 0 30px;
	}
	#logo-block .logo-right{
		position:absolute;
		top:37px;
		right:-20px;
	}


.left-pic{
	position:absolute;
	left:60px;
	top:480px;
}


/*#odai-block
-----------------------*/
#odai-block{
	padding:0 0 50px 30px;
	line-height:1.2;
}
	#odai-block h3{
		padding:0 0 18px;
	}
	
	#odai-block table{
		border-top:1px dotted #666;
		border-collapse:collapse;
		width:620px;
	}
		#odai-block tr{
			border-bottom:1px dotted #666;
			display:block;
		}
		
		#odai-block th,
		#odai-block td{
			vertical-align:middle;
			padding:10px 0;
			
			/*IE7*/
			*border-bottom:1px dotted #666;
		}
		
		
		#odai-block th{
			font-weight:normal;
		}
		
		#odai-block .num{
			width:56px;
			font-size:10px;
		}
		#odai-block .pic{
			width:92px;
		}
			#odai-block .pic img{
				border:1px solid #CCC;
			}
		#odai-block .info{
			width:auto;
			padding-right:10px;
		}
			#odai-block .info a{
				display:block;
				cursor:pointer;
				
				/*IE7*/
				*text-decoration:none !important;
			}
				#odai-block .info a .pic{
					float:left;
					width:75px;
					padding:0 12px 0 0;
					display:inline-block;
				}
				#odai-block .info a .boxR{
					float:left;
					width:330px;
				}
					#odai-block .info a .title{
						margin:0 0 5px;
						display:block;
					}
						#odai-block .info a:hover .title{
							text-decoration:underline;
						}
						
					#odai-block .info a .txt{
						color:#000;
					}
			
		#odai-block .admin{
			padding:0 10px 0 0;
			width:60px;
		}
		#odai-block .status{
			width:60px;
		}
		#odai-block .border{
			border-bottom:1px dotted #666;
		}


/*#form-block
-----------------------*/
#form-block{
	padding:0 0 0 30px;
	position:relative;
	width:620px;
}

	#form-block h3{
		padding:0 0 15px;
		margin:0 0 15px;
		border-bottom:dotted 1px #666;
	}


	#form-block .boxL{
		float:left;
		width:219px;
	}
		#form-block .boxL .pic{
			padding:110px 0 0;
			display:block;
			text-align:center;
		}
		
	
	#homeContactForm{
		width: 280px;
		float:right;
		padding:0 60px 0 0;
	}
		#homeContactForm div {
			margin-bottom: 2px;
		}
		#homeContactForm input[type="text"]{
			border:1px solid #CCC;
			padding:3px;
			width:100%;
			margin:0 0 10px 0;
		}
		#homeContactForm textarea{
			border:1px solid #CCC;
			padding:5px;
			width:100%;
			margin:0 0 10px 0;
		}
		
		
		#commentError, #mailError, #captchaError {
			font-size: 10px;
			display: inline;
			color: red;
		}
		
		#homeContactForm #imgCaptcha{
			float:left;
		}
		#homeContactForm #captcha{
			margin-top:3px;
		}
		
		#homeContactForm #homeSendBtn {
			width: 76px;
			margin:0 auto;
			padding: 29px 14px 0 0;
			background: url(/contents_file/fun/kaitouch/img/home_send_btn_bg.gif) no-repeat right top;
		}
		
		#form-block .pic02{
			position:absolute;
			bottom:0;
			right:-20px;
		}
		.commentArea {
			border: 1px solid rgb(165, 172, 178);
			width: 300px;
			height: 110px;
			overflow: auto;
		}
		
		.confParagraph {
			color: rgb(153, 153, 153);
			margin: 12px 0px 2px;
		}
		
		#homeContactForm #homeSendBtn2 {
			width: 166px;
			margin: 0px 0px 0px 67px;
			padding: 38px 14px 0px 0px;
			background: url(/contents_file/fun/kaitouch/img/home_send_btn_bg.gif) no-repeat scroll 124px 10px transparent;
		}

/**********currentmenu***********/
/********************************/
.what #subContent-left #sideKaitouch01,
.entry #subContent-left #sideKaitouch02,
.past #subContent-left #sideKaitouch03,
.keywords #subContent-left #sideKaitouch04,
.digitaltool #subContent-left #sideKaitouch05,
.remind #subContent-left #sideKaitouch06,
.admin #subContent-left #sideKaitouch07
{font-weight:bold;}

.what #subContent-left #sideKaitouch01,
.entry #subContent-left #sideKaitouch02,
.past #subContent-left #sideKaitouch03,
.keywords #subContent-left #sideKaitouch04,
.digitaltool #subContent-left #sideKaitouch05,
.remind #subContent-left #sideKaitouch06,
.admin #subContent-left #sideKaitouch07
{display:block;}
